1. Bitte immer die Rechnerkonfiguration komplett posten!
    Vollständige Angaben zur Konfiguration erleichtern die Hilfestellung und machen eine zügige Problemlösung wahrscheinlicher. Wie es geht steht hier: Klick.
    Information ausblenden

VIAHyperion4in1v4.46

Dieses Thema im Forum "CPU, BIOS & Motherboards, RAM" wurde erstellt von xppx, 26. März 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. xppx

    xppx Kbyte

    Registriert seit:
    1. Februar 2003
    Beiträge:
    331
    Hi,

    hat jemand Erfahrungen mit dem neuen 4in1 von Via?
    VIAHyperion4in1v4.46 nennt sich das Ding. Es heißt auf der Seite von Via, dass "für ältere OS wie 95 98 oder ME" nicht weiter optimier wird.
    Deshalb die Frage wie die Erfahrungen mit 98SE und dem VIAHyperion4in1v4.46 sind - oder ob man sich den nicht antun sollte?
     
  2. xppx

    xppx Kbyte

    Registriert seit:
    1. Februar 2003
    Beiträge:
    331
    Hi,

    ...jep, Never touch a running System!

    Danke!
     
  3. xppx

    xppx Kbyte

    Registriert seit:
    1. Februar 2003
    Beiträge:
    331
    Hi,

    jau... hab da was entziffert mit méinen rudimentären Englischkenntnissen. Meinst du das:

    **Note: Win95/98/98SE are now relatively old operating systems, and drivers are no longer optimized for those operating systems. Many users of VIA chipsets who run Win95/98/98SE report that using an older version, such as VIA 4in1 version 4.35, they experience a more responsive system.

    Genau das hat mich nachdenklich gemacht.
    Denke ich werd mir keine Laus in den Pelz setzen.

    Danke
     
  4. Yorgos

    Yorgos Viertel Gigabyte

    Registriert seit:
    2. Februar 2003
    Beiträge:
    3.963
    den 4.45 habe ich in einem Dualboot.XP /win98 ohne probs laufen......viel neues gegenüber dem 4.38 wird es nicht bringen,zumal Du ja keine systemprobleme hast,...kannst Dir das Treiberupdate getrost sparen
     
  5. xppx

    xppx Kbyte

    Registriert seit:
    1. Februar 2003
    Beiträge:
    331
    ..v4in1_438v.exe

    hab auch keine Probleme!
     
  6. AMDUser

    AMDUser Ganzes Gigabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    11.958
    Hallo,

    dieser Chipsatz-Treiber ist nur für Boards ab KT333 oder KT400, in Verbindung mit WinXP gedacht.
    Für Win95/98 bzw. SE ist der 4in1 4.35 gedacht - siehe Fussnote auf der gleichen Webseite.

    Andreas
     
  7. Yorgos

    Yorgos Viertel Gigabyte

    Registriert seit:
    2. Februar 2003
    Beiträge:
    3.963
    welche Version hast Du denn zur Zeit drauf?
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen